{
	"sample_block_file": {
		"file_uuid": "93a03615-66c0-4bea-8ff8-c577378fe660",
		"file_extension": "sbx"
	},
	"sample_data_files": [{
			"channel": 0,
			"channel_name": "high_power",
			"sample_interval": 1.00503e-09,
			"sample_bits": 12,
			"laser_wavelength": 0,
			"delta_st": 0,
			"file_uuid": "da084413-e3e8-4655-a122-071de8490d8e",
			"file_extension": "sp0"
		},
		{
			"channel": 1,
			"channel_name": "low_power",
			"sample_interval": 1.00503e-09,
			"sample_bits": 12,
			"laser_wavelength": 0,
			"delta_st": 0,
			"file_uuid": "93585b5e-5ea9-43a1-947b-e7ba3be642d2",
			"file_extension": "sp1"
		},
		{
			"channel": 5,
			"channel_name": "wwf",
			"sample_interval": 1.00503e-09,
			"sample_bits": 12,
			"laser_wavelength": 0,
			"delta_st": 0,
			"file_uuid": "9d2298c4-1036-464f-b5cb-1cf8e517f3a0",
			"file_extension": "sp5"
		}
	],
	"range_offset_m": 3.1415,
	"range_offset_waveform_samples_m ": 7.283
}